// JavaScript Document
var loadDone = false;
jQuery.noConflict();
var $j = jQuery;

$j(document).ready(function() {

    $j(".fs_list a").mouseover(function(event){
	fillContent(this);
    });


});

function fillContent(item)
{
	var imagepath = 'img/screenshots/';
	var screenshotname = item.rel;
	var screenshotimage = imagepath+screenshotname+'.jpg';
                $j("#characterimage").removeClass('character01_position character02_position');
                $j("#characterimage").removeClass('character01_position character02_position  character03_position ');
                $j("#characterimage").removeClass('character01_position character02_position character03_position character04_position');
                switch (screenshotname) {
                      case "big1":
                        $j("#screenshotimage").attr("src", screenshotimage);
                        $j("#screenshotimage").css({'width' : '605',  'height' : '341'});
                        $j("#screenshotimage").removeClass('screenshotimage').addClass('big1_position');
                        
                        $j("#characterimage").attr("src", "img/characters/character_01.png");
                        $j("#characterimage").css({'width' : '537',  'height' : '561'});
                        $j("#characterimage").removeClass('characterimage' ).addClass('character01_position');

                        break;

                      case "big2":
                        $j("#screenshotimage").attr("src", screenshotimage);
                        $j("#screenshotimage").css({'width' : '604',  'height' : '340'});
                        $j("#screenshotimage").removeClass('charakterimage').addClass('big2_position');

                        $j("#characterimage").attr("src", "img/characters/character_02.png");
                        $j("#characterimage").css({'width' : '351',  'height' : '574'});
                        $j("#characterimage").removeClass('characterimage').addClass('character02_position');

                        break;

                      case "big3":
                        $j("#screenshotimage").attr("src", screenshotimage);
                        $j("#screenshotimage").css({'width' : '606',  'height' : '341'});
                        $j("#screenshotimage").removeClass('screenshotimage').addClass('big3_position');

                        $j("#characterimage").attr("src", "img/characters/character_03.png");
                        $j("#characterimage").css({'width' : '438',  'height' : '474'});
                        $j("#characterimage").removeClass('characterimage' ).addClass('character03_position');

                        break;

                      case "big4":
                         $j("#screenshotimage").attr("src", screenshotimage);
                         $j("#screenshotimage").css({'width' : '609',  'height' : '342'});
                         $j("#screenshotimage").removeClass('screenshotimage').addClass('big4_position');


                        $j("#characterimage").attr("src", "img/characters/character_04.png");
                        $j("#characterimage").css({'width' : '322',  'height' : '460'});
                        $j("#characterimage").removeClass('characterimage' ).addClass('character04_position');

                        break;
                   
                    }

}


function screen01(){
    document.getElementById('fs_screen02').className='fs_screen02';
    document.getElementById('fs_screen03').className='fs_screen03';
    document.getElementById('fs_screen04').className='fs_screen04';
}

function screen02(){
    document.getElementById('fs_screen01').className='fs_screen01';
    document.getElementById('fs_screen03').className='fs_screen03';
    document.getElementById('fs_screen04').className='fs_screen04';
}

function screen03(){
    document.getElementById('fs_screen01').className='fs_screen01';
    document.getElementById('fs_screen02').className='fs_screen02';
    document.getElementById('fs_screen04').className='fs_screen04';
}
function screen04(){
    document.getElementById('fs_screen01').className='fs_screen01';
    document.getElementById('fs_screen02').className='fs_screen02';
    document.getElementById('fs_screen03').className='fs_screen03';
}